Still need the OpenSSL license? #129

KenThomases opened this Issue Jan 3, 2012 · 0 comments

2 participants


Is Sparkle still including OpenSSL code, such that it needs to include the OpenSSL license? If not, can that be removed from License.txt?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment